#include "stdafx.h"
#include "test.h"
#include "mdc.h"

BEGIN_TEST_DATA_CLASS(canvas_grouping)
END_TEST_DATA_CLASS


TEST_MODULE(canvas_grouping, "Canvas: grouping");


TEST_FUNCTION(1)
{ // check grouping

}

TEST_FUNCTION(2)
{ // check area groups
        
}


TEST_FUNCTION(3)
{ // test selection (and inner selection) in groups and areas
}


TEST_FUNCTION(4)
{ // test various coordinate related methods
}



END_TESTS
